Subject: re: epiphany and next broken after webkitgtk upgrade to 2.26.1

From: Bradley Haggerty <[email-masked]>
Date: Tue, 8 Oct 2019 01:09:03 -0500

I also had a broken next. I am on Sway and the suggestion of unsetting
WAYLAND_DISPLAY when launching made it work! I couldn't get it to
launch any other way, including guix environment commands. Is there a
proper fix for this?